A mund të instaloj version më të ri se 4.2.1 në iPhone 3GS?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

A mund të instaloj version më të ri se 4.2.1 në iPhone 3GS?

Dibrann
This post was updated on .
e kom nversion 4.2.1 cilin version ma tri muj me bo nuk po e di qofse mundeni mem tregu
Reply | Threaded
Open this post in threaded view
|

Re: restore

dendi
Administrator
Versioni më i ri që Apple lejon të instalosh në një iPhone 3G, është 4.2.1
Reply | Threaded
Open this post in threaded view
|

Re: A mund të instaloj version më të ri se 4.2.1 në iPhone 3GS?

albi
In reply to this post by Dibrann
Mund te instalosh dhe versionin 6.0 nuk ka asnje problem punon shume mire e kam provuar vete para 4 ditesh dhe mund ti besh dhe jailbreak dhe ti zhbllokosh dhe valet nese e ke te bllokuar